Subject: (whorl) Silk the Precursor?

From: Nicholas Gevers <vermoulian at yahoo.com>
Date: Thu, 07 Sep 2000 07:08:50 +0000

Something that hasn't attracted much comment as yet is
the simple question: why, thematically speaking, does
Wolfe include a crossover to Urth in IN GREEN'S
JUNGLES, and, apparently, another in RETURN TO THE
WHORL? Knowing of Urth may enrich our readings of THE
BOOK OF THE SHORT SUN, but does knowledge of SHORT SUN
enrich our understanding of Urth, of THE BOOK OF THE
NEW SUN? I'd like to postulate that the answer is yes,
in a quite specific way.

I commented a while back on the likelihood that Horn
et al visit Urth in IGJ on the day of Severian's
swimming expedition at the start of THE SHADOW OF THE
TORTURER. Quite a few people have concurred. Some
mention has also been made of parallels between
Silk/Horn and Severian: the wielding of a numinous
black sword, the Claw-style light given to Horn by the
Neighbour on Green, the lochage concluding that Horn
is a Master of the Torturers' Guild. What I infer from
all this is that the career of Silk/Horn is the
template for Severian's career: the Hierodules and
others shape Severian's life to resemble Silk/Horn's,
because the latter's progressively benevolent pattern
will make Severian a likely bringer of the New Sun.
Silk/Horn is Severian's precursor: his arrival on
Urth, just as the action of THE BOOK OF THE NEW SUN
commences, is the inspiration the higher powers need
for their successful manipulation of Severian's
timeline. 

__________________________________________________
Do You Yahoo!?
Yahoo! Mail - Free email you can access from anywhere!
http://mail.yahoo.com/

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com